Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2531

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2531
Last Modified 01 Apr 2009 01:32:26
Published 03 Jun 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2531

Summary

Cross-site scripting (XSS) vulnerability in the search script in Build A Niche Store (BANS) 3.0 allows remote attackers to inject arbitrary web script or HTML via the q parameter.

Vulnerable Systems

Application

  • Buildanichestore3 Bans 3.0


References

XF - bans-search-xss(42373)

BID - 29187

SECUNIA - 30153

MISC - http://holisticinfosec.org/content/view/64/45/


Last Updated: 27 May 2016 10:47:54